Article ID: 119201, created on Feb 23, 2015, last review on May 19, 2015

  • Applies to:
  • Operations Automation 5.5
  • Operations Automation 5.4
  • Virtuozzo
  • Virtuozzo containers for Linux
  • Virtuozzo hypervisor

Síntomas

A la finalización de la actualización de un contenedor se obtiene el siguiente mensaje de error:

# vzpkg update 777 .centos-6-x86_64
....
--> Finished Dependency Resolution
Error: Protected multilib versions: libxml2-2.7.6-14.el6.i686 != libxml2-2.7.6-12.el6_4.1.x86_64
Error: Protected multilib versions: libstdc++-4.4.7-4.el6.i686 != libstdc++-4.4.7-3.el6.x86_64
Error: Protected multilib versions: glib2-2.26.1-3.el6.i686 != glib2-2.22.5-7.el6.x86_64
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Error: /usr/share/vzyum/bin/yum failed, exitcode=1

Causa

Se trata de un fallo del producto, reconocido con el ID interno PSBM-24115.

Resolución

La corrección permanente para esta incidencia se incluye en las actualizaciones redhat-el6-x86_64-ez-4.0.0-10 y centos-6-x86_64-ez-4.0.0-10 de la plantilla EZ publicadas junto con Parallels Cloud Server 6.0 Actualización 6 (6.0.6-1992).

Una vez instaladas las actualizaciones de la plantilla y de PCS, es necesario actualizar la caché de la plantilla:

# vzpkg update cache centos-6-x86_64 -r

a26b38f94253cdfbf1028d72cf3a498b 2897d76d56d2010f4e3a28f864d69223 e8e50b42231236b82df27684e7ec0beb d02f9caf3e11b191a38179103495106f 0dd5b9380c7d4884d77587f3eb0fa8ef 5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 614fd0b754f34d5efe9627f2057b8642 5b048d9bddf8048a00aba7e0bdadef37 2554725ed606193dd9bbce21365bed4e ac82ce33439a9c1feec4ff4f2f638899

Email subscription for changes to this article
Save as PDF